name: qt5_win
channels:
  - conda-forge
dependencies:
  - matplotlib=2.2.3
  - scipy=1.2.0
  - hdf5=1.10.4
  - h5py=2.9.0
  - ipython=6.5.0
  - ipykernel=4.9.0
  - jupyter=1.0.0
  - twisted=18.9.0
  - lxml=4.3.0
  - sphinx=1.8.4
  - cython=0.29.4
  - pytest=4.2.0
  - mako=1.0.7
  - pyinstaller=3.3.1
  - pyopencl=2018.2.2
  - testpath=0.3.1
  - pip:
    - pytools==2019.1
    - periodictable==1.5.0
    - bumps==0.7.11
    - xhtml2pdf==0.2.3
    - qt5reactor==0.5
    - tinycc==1.1

